- NAME
- SYNOPSIS
- DESCRIPTION
  - Overridden methods
- AUTHOR
- SEE ALSO

# NAME

ExtUtils::MM_DOS - DOS specific subclass of ExtUtils::MM_Unix

# SYNOPSIS

      Don't use this module directly.
      Use ExtUtils::MM and let it choose.

# DESCRIPTION

This is a subclass of ExtUtils::MM_Unix which contains functionality for DOS.

Unless otherwise stated, it works just like ExtUtils::MM_Unix

## Overridden methods

os_flavor
replace_manpage_separator

  Generates Foo__Bar.3 style man page names

# AUTHOR

Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

# SEE ALSO

ExtUtils::MM_Unix, ExtUtils::MakeMaker